directories:
  output: dist
  buildResources: build
electronVersion: 13.1.5
electronDownload:
  version: 14.0.0-wvvmp-beta.23
  mirror: https://github.com/castlabs/electron-releases/releases/download/v
appId: apple-music
extends: null
files:
  - filter:
      - '**/*'
      - ./resources/icons/icon.*
linux:
  target:
    - AppImage
    - deb
    - snap
    - rpm
  category: AudioVideo
  icon: ./resources/icons/icon.icns
  desktop: ./resources/applemusic.desktop
win:
  target:
    - nsis
  icon: ./resources/icons/icon.ico
appx:
  applicationId: applemusicelectron
  publisher: CN=cryptofyre
mac:
  icon: ./resources/icons/icon.icns
  category: public.app-category.music
  darkModeSupport: true
